Hacking Acekard 2i purchased 3/27 not working in 3ds

Jimmyjams

New Member
OP
Newbie
Joined
Mar 29, 2012
Messages
2
Trophies
0
XP
1
Country
United States
Heya, kinda new to these forums, but let me be specific.

I bought a acekard2i flashcart and confirmed that it was real (only one who confirmed the code) now, moving on, these are aceteam's newer model cards (The one where it even says 3ds supported out of the box and pre-updated) However my 3ds isn't finding it, now mind you my 3ds is on the latest firmware 3.00-6. So I may need a Dsl or a phat to run the update regardless.

but can anybody confirm how far back this "pre-update" on the acekard 2i cards go?

Do I just need to use a DSL to get this working?

Thank ye
 

EyeZ

Well-Known Member
Member
Joined
Dec 4, 2009
Messages
2,652
Trophies
0
XP
1,106
Heya, kinda new to these forums, but let me be specific.

I bought a acekard2i flashcart and confirmed that it was real (only one who confirmed the code) now, moving on, these are aceteam's newer model cards (The one where it even says 3ds supported out of the box and pre-updated) However my 3ds isn't finding it, now mind you my 3ds is on the latest firmware 3.00-6. So I may need a Dsl or a phat to run the update regardless.

but can anybody confirm how far back this "pre-update" on the acekard 2i cards go?

Do I just need to use a DSL to get this working?

Thank ye

When you say your 3DS is'nt finding it what do you mean? do you get an error screen or no card found?
 

frogboy

lacking both style and grace
Member
Joined
Dec 6, 2011
Messages
2,434
Trophies
1
Age
27
XP
1,726
Country
United States
Do I just need to use a DSL to get this working?
Sure, a DSL or DS Phat. Heck, even a DSi might work. Just download the bootloader updates from http://www.acekard.com/download.php and put the update file on your microSD. Run the installer on your DS of choice, and BAM, you've got yourself a 3DS-compatible Acekard 2i.
 

Janthran

Solarian
Member
Joined
Sep 17, 2011
Messages
3,777
Trophies
0
Location
The Pacific Northwet
XP
1,146
Country
United States
Do I just need to use a DSL to get this working?
Sure, a DSL or DS Phat. Heck, even a DSi might work. Just download the bootloader updates from http://www.acekard.com/download.php and put the update file on your microSD. Run the installer on your DS of choice, and BAM, you've got yourself a 3DS-compatible Acekard 2i.
I had this random thought. What if we renamed the updater to the loader and just booted that? Would that work or no?
 

Chaosruler

Well-Known Member
Member
Joined
Jun 5, 2009
Messages
495
Trophies
0
Age
30
Location
p1ngpong's dream
XP
892
Country
Israel
if the loader could flash the firmware it would've been already done instead of a file you need to *open* in order to flash, you CAN'T initiate the bootrom if the firmware of the flashcard does not support it, you HAVE to update the firmware because the loader doesn't boot before the bootrom
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    M4x1mumReZ @ M4x1mumReZ: We're just joking, no need to get arsy.